@media screen and (max-width: 485px) {
  #hero {
    min-height: 250px;
  }
  #hero .caption {
    padding: 20px 0px;
    font-size: 25px;
    line-height: 25px;
  }
  #hero .pagewidth {
    max-width: 600px;
  }
  #melding {
    font-size: 20px;
  }
  #diensten .kols-4 .kol1 {
    padding-bottom: 0px;
  }
  #socialmedia {
    font-size: 20px;
  }
  .merkenslider .owl-nav .owl-prev {
    left: 0px;
  }
  .merkenslider .owl-nav .owl-next {
    right: 0px;
  }
  .merkenslider {
    width: 100%;
    margin: 20px 0px 0px;
  }
  #mobile-menu {
    position: fixed;
    top: 0px;
    padding: 0px;
    display: none;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    background-color: #FFCC00;
    z-index: 999;
  }
  #mobile-menu #mobile-close {
    display: block;
    background-color: #FFFFFF;
    height: 100px;
    padding: 0px 30px;
    line-height: 100px;
    text-align: right;
    cursor: pointer;
  }
  #mobile-menu ul {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 140px 0 0;
  }
  #mobile-menu ul li {
    display: block;
    text-align: center;
    font-size: 40px;
    line-height: 60px;
  }
  #mobile-menu ul li a {
    text-decoration: none;
  }
  #navigation .kol1 {
    width: calc((100% / 12)*9);
  }
  #navigation .kol3 {
    width: calc((100% / 12)*3);
  }
  #navigation ul {
    display: none;
  }
  #navigation #mobile-btn {
    display: inline-block;
  }
  .kols-2 .kol1 {
    float: left;
    width: calc((100% / 12)*12);
    padding: 0px 20px;
  }
  .kols-2 .kol2 {
    float: left;
    width: 100%;
    padding: 0px 20px;
  }
  .kols-3 .kol1 {
    float: left;
    width: calc((100% / 12)*12);
    padding: 0px 20px;
  }
  .kols-3 .kol2 {
    float: left;
    width: calc((100% / 12)*12);
    padding: 0px 20px;
  }
  .kols-4 .kol1 {
    float: left;
    width: calc((100% / 12)*12);
    padding: 0px 20px 40px;
  }
  .kols-4 .kol2 {
    float: left;
    width: calc((100% / 12)*12);
    padding: 0px 20px;
  }
  .kols-4 .kol3 {
    float: left;
    width: calc((100% / 12)*12);
    padding: 0px 20px;
  }
  .kols-5 .centered {
    text-align: left;
    margin-top: 10px;
    margin-bottom: 5px;
  }
  .kols-5 .kol1 {
    float: left;
    width: calc((100% / 10)*10);
    padding: 0px 20px 40px;
  }
  .kols-5 .kol2 {
    float: left;
    width: calc((100% / 10)*10);
    padding: 0px 20px;
  }
  .kols-5 .kol3 {
    float: left;
    width: calc((100% / 10)*10);
    padding: 0px 20px;
  }
  .kols-5 .kol4 {
    float: left;
    width: calc((100% / 10)*10);
    padding: 0px 20px;
  }
  #acties .kol1-1,
  #nieuws .kol1-1 {
    float: left;
    width: calc(100%);
    padding: 10px 20px;
  }
  #acties .kol1-2,
  #nieuws .kol1-2 {
    float: left;
    width: calc(100%);
    padding: 10px 20px;
  }
  #acties .kol1-3,
  #nieuws .kol1-3 {
    float: left;
    width: calc(100%);
    padding: 10px 20px;
  }
  #acties .kol1-4,
  #nieuws .kol1-4 {
    float: left;
    width: calc(100%);
    padding: 10px 20px;
  }
  #googlemap,
  #map {
    height: 250px;
  }
  #credit .kols div,
  #credit .kols div:last-child {
    text-align: center;
    padding-top: 0px;
  }
  #footer .kols div {
    margin-top: 20px;
  }
  #footer .kols div:first-child {
    margin-top: 0px;
  }
  #bandenzoeker .kol1 {
    padding-bottom: 10px;
  }
  #banden .kol1 {
    padding-bottom: 0px;
  }
  #side {
    position: relative;
    padding-top: 10px;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
  }
  #bandenlijst.list .band {
    padding-right: calc(100% / 3);
  }
  #bandenlijst.list .band--maat {
    display: none;
  }
  #bandenlijst.list .band--merk,
  #bandenlijst.list .band--model,
  #bandenlijst.list .band--specificaties {
    width: auto;
    display: inline-block;
    padding-right: 5px;
    line-height: 20px;
  }
  #bandenlijst.list .band--prijs {
    width: calc(100% / 4);
    position: absolute;
    right: 40px;
    font-size: 160%;
  }
  #prijsvraag {
    padding-left: 0px;
    padding-right: 0px;
  }
  .sidebar {
    border-left: 0px;
    margin-top: 20px;
    border-top: 1px solid #FFCC00;
    padding-top: 20px!important;
    min-height: 0px;
  }
}
@media screen and (max-width: 380px) {
  #bandenlijst.list {
    font-size: 0.85em;
  }
  .g-recaptcha {
    transform: scale(0.92);
    -webkit-transform: scale(0.92);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
  #mobile-menu li {
    font-size: 40px!important;
    line-height: 50px!important;
  }
}
@media screen and (max-width: 330px) {
  #bandenlijst.list {
    font-size: 0.7em;
  }
  .g-recaptcha {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
  #mobile-menu li {
    font-size: 30px!important;
    line-height: 40px!important;
  }
}
